On Wednesday 18 January 2006 00:17, Martin Aspeli wrote:
> On Tue, 17 Jan 2006 23:43:40 -0000, Rob Miller <[EMAIL PROTECTED]> wrote:
> > Martin Aspeli wrote:
> >> The broader point is we wouldn't really need it yet - we don't have
> >> any  code that actually uses these new features, and plenty of code
> >> that may be  broken by changes in CMF 2. All in good time - of course,
> >> if you want to  help work on CMF 2.0 compatability for the 2.5 branch
> >> when it starts  stabilising, all the more chance we can get it into
> >> Plone 3.0 :)
> >
> > i have every intent of pushing for Plone 3.0 to require CMF 2.X (for
> > some reasonable value of X).
>
> And I have every intention of supporting you :-)
>
> You kick ass, Rob.

+1 on Rob kicking ass!  Plone 3.0 needs to be on CMF 2.0 IMO as well.

Alec
_______________________________________________
Zope-CMF maillist  -  Zope-CMF@lists.zope.org
http://mail.zope.org/mailman/listinfo/zope-cmf

See http://collector.zope.org/CMF for bug reports and feature requests

Reply via email to